@font-face {
	font-family: PT Sans Caption;
	scr: url("./fonts/2218");
}
body{
	background-image: url("../img/backcolor.png");
	background-repeat: no-repeat;
 	background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}
.logo {
	width: 234px;
	height: 77px;
	margin-top: 110px;
    margin-bottom: 70px;
}
.text-title{
	font-family: PT Sans Caption;
	color: #fff;
	font-size: 38px;
	line-height: 42px;
    margin-bottom: 60px;
}
.btn-input {
	font-family: PT Sans Caption;
	width: 256px;
	height: 66px;
	font-size: 36px;
	border-width: 3px;
	border-radius: 15px;
	padding: 0 5px 5px 0;
	margin-bottom: 100px;
}
/*при нажатии*/
.btn-outline-light:not(:disabled):not(.disabled).active, 
.btn-outline-light:not(:disabled):not(.disabled):active, 
.show>.btn-outline-light.dropdown-toggle {
	color: #fff;
	background: none;
	border-color: #2E5EA5;
}
/*при наведении*/
.btn-outline-light:hover {
    color: #224B91;
    background-color: #f8f9fa;
    border-color: #fff;
}
/*после нажатия*/
.btn-outline-light.focus, .btn-outline-light:focus {
    box-shadow: none;
}
.video-presentation {
	width: 65px;
	height: 52px;
	margin-top: 15px;
}
.instruction-send {
	width: 62px;
	height: 59px;
	margin-top: 15px;
}
.instruction-coordinate {
	width: 55px;
	height: 57px;
	margin-top: 15px;
}
.img-light:hover {
    opacity: .3;
}
.my-text {
	font-family: PT Sans Caption;
	font-size: 18px;
	margin-top: 24px;
	line-height: 21px;
	margin-bottom: 45px;
}
.text-link {
	color: #fff;
}
.text-link:hover {
	color: #fff;
	opacity: .3;
	text-decoration: none;
}
/*Extra small (xs)*/
@media (max-width: 575) {}
/*Small (sm)*/
@media (min-width: 576px){}
/*Medium (md)*/
@media (min-width: 768px){
	.vl {
		border-right: 2px solid  #fff;
		height: 170px;
	}
}
/*Large (lg)*/
@media (min-width: 992px){
	.vl {
		border-right: 2px solid  #fff;
		height: 170px;
	}
}
/*Extra large (xl)*/
@media (min-width: 1200px) {
	.vl {
		border-right: 2px solid  #fff;
		height: 170px;
	}
}
